/* Number plugin result for change */
"Change if the above condition is true" = "Change if the above condition is true";

/* Number plugin result for failure */
"Failure if the above condition is true" = "Failure if the above condition is true";

/* Number plugin error if not a number */
"The input text \"%@\" is not a valid number." = "The input text \"%@\" is not a valid number.";

/* Number plugin default failure error */
"The number is not acceptable." = "The number is not acceptable.";

